## public Candidate::haveLink

### Description    

```php
public Candidate->haveLink ( CondorcetPHP\Condorcet\Election $election ): bool
```

Check if this election is linked with this Candidate/Vote object.
    

##### **election:** *```CondorcetPHP\Condorcet\Election```*   
Condorcet election to check.    


### Return value:   

*(```bool```)* True or False.


---------------------------------------

### Related method(s)      

* [Vote::countLinks](../Vote%20Class/public%20Vote--countLinks.md)    
* [Candidate::countLinks](../Candidate%20Class/public%20Candidate--countLinks.md)    
* [Vote::getLinks](../Vote%20Class/public%20Vote--getLinks.md)    
* [Candidate::getLinks](../Candidate%20Class/public%20Candidate--getLinks.md)    
* [Vote::haveLink](../Vote%20Class/public%20Vote--haveLink.md)    
